@charset "UTF-8";
/* mixin */
/* common */
html {
  height: 100%;
}

#containerw {
  width: 100%;
  overflow: hidden;
}

#telework {
  color: #282828;
  height: 100%;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  #container {
    position: relative;
    /*height: 100%;*/
  }
}

li,
ul {
  list-style: none;
}

h2 {
  padding-top: 30px;
  padding-left: 0;
  letter-spacing: 0;
  border-left: none;
}

.br_sp {
  display: block;
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .br_sp {
    display: none;
  }
}

@media only screen and (min-width: 1150px) {
  .br_sp {
    display: none;
  }
}

.br_pc {
  display: block;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .br_pc {
    display: none;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .mb--pc0 {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .pb--pc0 {
    padding-bottom: 0;
  }
}

#telework .contents {
  margin: 0 auto;
  max-width: 1110px;
  width: 1110px;
  padding: 0 20px;
  box-sizing: border-box;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  #telework .contents {
    max-width: 100%;
    width: 100%;
    padding: 0 4.26vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  #telework .contents {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(20 / 1150 * 100vw);
  }
}

#telework .inner {
  margin: 0 auto;
  max-width: 1110px;
  width: 1110px;
  padding: 0 20px;
  box-sizing: border-box;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  #telework .inner {
    max-width: 100%;
    width: 100%;
    padding: 0 4.26vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  #telework .inner {
    max-width: 100%;
    width: 100%;
    padding: 0 calc(20 / 1150 * 100vw);
  }
}

.contents-wapper {
  width: 100%;
  max-width: 100%;
}

.topic-path-block {
  margin-bottom: 35px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .topic-path-block {
    /*position: absolute;
    top: calc(100vw + 94px);
    left: 0.8vw;
    margin-bottom: calc(84/750*100vw);*/
  }
}

.topic-path {
  padding-left: 15px;
  padding-right: 15px;
  margin: 15px auto 0;
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .topic-path {
    padding-left: 40px;
    padding-right: 30px;
  }
}

@media only screen and (min-width: 1150px) {
  .topic-path {
    margin: 15px auto 0;
    max-width: 1150px;
    font-size: 12px;
    padding-left: 40px;
    padding-right: 30px;
  }
}

/*　mainvisual　*/
.mainvisual-wrapper {
  /* padding-bottom: 40px; */
  background-color: #f2f2f2;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .mainvisual-wrapper {
    /* height: 105vw; */
    padding-bottom: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  /* .mainvisual-wrapper {
    height: 430px;
    height: 30.59vw;
    padding-bottom: calc(60 / 1150 * 100vw);
  } */
}

.mainvisual {
  /* position: relative; */
  width: 100%;
  /* z-index: 0; */
  margin: 0 auto 35px;
  padding: 0;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .mainvisual {
    /* height: 100vw; */
    margin-bottom: 0;
  }
}

@media only screen and (min-width: 1150px) {
  .mainvisual {
    height: 430px;
  }
}

.main-grid {
  /* position: relative; */
  margin: 0 auto;
  padding-top: 15px;
  display: block;
  /* z-index: 2; */
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .main-grid {
    width: 100%;
    padding-top: 0;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .main-grid {
    width: 100%;
  }
  .main-grid img {
    width: 100vw;
  }
}

@media only screen and (min-width: 1150px) {
  .main-grid {
    width: 1150px;
    min-width: 1150px;
  }
}

/* #telework h1 {
  position: absolute;
  line-height: 1.4;
}
#telework h1 {
	font-weight:bold;
} */

/* @media screen and (min-width: 320px) and (max-width: 767px) {
  #telework h1 {
    top: 20vw;
    left: 4.66vw;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  #telework h1 {
    top: 3.72vw;
    left: 3.31vw;
    font-size: 4.77vw;
  }
} */

/* @media only screen and (min-width: 1150px) {
  #telework h1 {
    top: 56px;
    left: 33px;
    font-size: 60px;
  }
} */

.mainv-ttl {
  position: absolute;
  line-height: 1.1;
  font-weight: 700;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .mainv-ttl {
    top: 35.66vw;
    left: 4.66vw;
    font-size: 4.5vw !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .mainv-ttl {
    top: 22vw;
    left: 3.31vw;
    font-size: 2.4vw !important;
  }
}

@media only screen and (min-width: 1150px) {
  .mainv-ttl {
    top: 242px;
    left: 38px;
    font-size: 24px !important;
  }
}
.main-img {
  position: absolute;
  right: 10px;
  z-index: 300;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .main-img {
    top: 60vw;
    right: 0vw;
    width: 70.5vw;
  }
  .main-img img {
    width: 100%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .main-img {
    top: 1.43vw;
    width: 47vw;
  }
  .main-img img {
    width: 100%;
  }
}

@media only screen and (min-width: 1150px) {
  .main-img {
    top: 20px;
    width: 600px;
    height: 400px;
  }
}
/*　mainvisual　end */
/*　nav_area */
.nav_area {
  margin-bottom: 80px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .nav_area {
    margin-bottom: calc(80 / 750 * 100vw);
    padding-top: calc(20 / 750 * 100vw);
  }
}

.nav {
  display: flex;
  border-bottom: solid 2px #f2f2f2;
  width: 80%;
  margin: 0 auto;
  justify-content: space-between;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .nav {
    width: 100%;
    display: block;
  }
  .nav li:nth-of-type(1) {
    padding-left: 35px !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .nav {
    width: 100%;
  }
}

.nav li {
  white-space: nowrap;
  font-size: 24px;
  padding: 0 0 20px 35px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .nav li {
    font-size: 3.2vw;
    margin-bottom: 0;
    padding: 0 0 2.26vw 3.4vw;
    display: block;
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .nav li {
    margin-bottom: 0;
  }
}

.nav li:nth-of-type(1) {
  padding-left: 0;
}

.nav li a {
  color: #282828;
  padding-bottom: 17px;
  font-weight: bold;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .nav li a {
    padding-bottom: 2.26vw;
    /*background: url('../images/arrow.svg') left 3px no-repeat;
background-size: 20px ;
padding-left: 30px;*/
  }
}

@media screen and (min-width: 768px) and (max-width: 1149px) {
  .nav li a {
    font-weight: bold;
    padding-bottom: calc(17 / 1150 * 100vw);
    /*background: url('../images/arrow.svg') left 3px no-repeat;
background-size: 20px ;
padding-left: 30px;*/
  }
}
@media only screen and (min-width: 1150px) {
  .nav li a {
    /*background: url('../images/arrow.svg') left 3px no-repeat;
background-size: 20px ;
padding-left: 30px;*/
  }
}

.nav li a:hover {
  text-decoration: none;
}

@media only screen and (min-width: 1150px) {
  .nav li a:hover {
    padding-bottom: 17px;
    border-bottom: solid 8px #0a9bcd;
  }
}

/*　nav_area　end */

/* ==========================================================================
 Style
   ========================================================================== */

@media only screen and (max-width: 767px) {
  /*　--------------------start 767px以下-------------------- */
  /*　--------------------end 767px以下-------------------- */
}

@media screen and (min-width: 768px) {
  /*　--------------------start 768px以上-------------------- */
  /*　--------------------end 768px以上-------------------- */
}

/* ==========================================================================
Add
   ========================================================================== */

.c_nav_local_wrap {
  border-bottom: none;
}

@media screen and (min-width: 768px) {
  .topic-path-block {
    margin-bottom: 10px;
  }
}

.imgC {
  text-align: center;
}
.imgC img {
  /*width: 100%;*/
  max-width: 100%;
  margin-bottom: 1rem;
  border: solid #ccc 1px;
}
@media screen and (min-width: 768px) {
  .imgC {
    text-align: left;
  }
  .imgC img {
    width: 100%;
  }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .imgC {
    text-align: left;
  }
  .imgC img {
    width: 100%;
  }
}

.mainvisual-wapper {
  height: 94vw;
  padding-bottom: 0;
}

@media screen and (min-width: 768px) {
  .mainvisual-wapper {
    height: 42.59vw;
    padding-bottom: calc(60 / 1150 * 100vw);
  }
}

/* nav add200122 */
.nav li {
  white-space: nowrap;
  font-size: 16px;
  padding: 0 0 20px 35px;
}
.nav_area {
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .nav_area {
    margin-bottom: 20px;
    margin-top: 20px;
  }
}
/* END:nav add200122 */

#telework .nav {
}
#telework .nav li {
}
#telework .nav li a {
}

#telework section.dark {
  background-color: #282828;
  color: #ffffff;
}
#telework section.normal {
  margin-bottom: 30px;
}

#telework .hxstyle01 {
  text-align: center;
  margin-bottom: 1.2em;
  font-weight: bold;
}
#telework .hxstyle01 span {
  font-size: 1.6em;
  height: 3em;
  background: url("../images/bg01.svg") left bottom no-repeat;
  background-size: 100% auto;
  display: inline-block;
}

#telework .hxstyle02 {
  text-align: center;
  margin-top: 2em;
  font-weight: bold;
}
#telework .hxstyle02 span {
  height: 2.5em;
  background: url("../images/bg02.svg") left bottom no-repeat;
  background-size: 100% auto;
  display: inline-block;
}

/*支援パッケージ用ジェスチャー*/
#telework .hxstyle03 {
  text-align: center;
  margin-bottom: 2em;
  font-weight: bold;
}
#telework .hxstyle03 span {
  font-size: 1.6em;
  height: 2em;
  background: url("../images/bg04.svg") left bottom no-repeat;
  background-size: 100% auto;
  display: inline-block;
}

#telework h3 {
  font-weight: 700;
  margin-bottom: 2.2rem;
  padding-top: 30px;
}
#telework h3 span {
  font-weight: normal;
  font-size: 0.75em;
  margin-bottom: 1em;
  line-height: 1.1;
}
#telework h4 {
  font-weight: 500;
  font-size: 1em;
  margin-bottom: 0.25em;
}

#telework #telework3 p {
  margin-bottom: 1em;
}
#telework #telework3 h6 {
  margin: 0.5em 0;
}

#telework ul.listyle1 {
  margin-bottom: 2em;
}
#telework ul.listyle1 li {
  font-size: 1rem;
  margin-bottom: 0.5em;
}

#telework a.button {
  display: inline-block;
  font-size: 1.5em;
  padding: 0.5em 2em;
  text-decoration: none;
  background: #0a9ccf; /*ボタン色*/
  color: #fff;
  border-radius: 0px;
}
#telework a.button:hover {
  opacity: 0.5; /*ボタン色*/
}

/*支援パッケージ用ボタン*/
#telework a.button2 {
  display: inline-block;
  font-size: 1.5em;
  padding: 0.5em 2em;
  text-decoration: none;
  background: #ee7800; /*ボタン色*/
  color: #fff;
  border-radius: 0px;
}
#telework a.button2:hover {
  opacity: 0.5; /*ボタン色*/
}

#telework a.linkbox {
  display: block;
  background-color: #282828 !important;
}
#telework a.linkbox .imgC img {
  border: none;
  margin-bottom: 0;
}
#telework a.linkbox:hover {
  opacity: 0.7;
  text-decoration: none;
}
@media screen and (min-width: 768px) {
  /*　--------------------start 768px以上-------------------- */
  #telework a.linkbox {
    background: url("../images/icon_dl.svg") right bottom no-repeat;
    background-size: 50px 50px;
  }
  #telework a.linkbox h5 {
    padding-left: 1em;
    height: 50px;
    line-height: 50px;
    color: #fff;
    padding-right: 50px;
  }
}
@media only screen and (max-width: 767px) {
  /*　--------------------start 767px以下-------------------- */
  #telework a.linkbox {
    background: url("../images/icon_dl.svg") right bottom no-repeat;
    background-size: 30px 30px;
  }
  #telework a.linkbox h5 {
    height: 30px;
    line-height: 30px;
    padding-left: 1em;
    color: #fff;
  }
}

@media only screen and (max-width: 767px) {
  /*　--------------------start 767px以下-------------------- */
  #telework .wrap2col {
    display: block;
  }
  #telework .wrap2col .col {
    width: 100%;
    padding-bottom: 2em;
  }
  #telework .wrap2col .col .block img {
    max-width: 300px;
  }
  /*　--------------------end 767px以下-------------------- */
}

@media screen and (min-width: 768px) {
  /*　--------------------start 768px以上-------------------- */
  #telework .wrap2col {
    display: flex;
    flex-wrap: wrap;
  }
  #telework .wrap2col .col {
    width: 47%;
    margin-right: 2%;
    padding-bottom: 2em;
  }
  #telework .wrap2col .col .block {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  #telework .wrap2col .col .block img {
    max-width: 300px;
  }
  /*　--------------------end 768px以上-------------------- */
}

@media only screen and (max-width: 767px) {
  /*　--------------------start 767px以下-------------------- */
  #telework .wrap3col {
    display: block;
  }
  #telework .wrap3col .col {
    width: 100%;
    padding-bottom: 2em;
  }
  #telework .wrap3col .col .block img {
    max-width: 300px;
  }
  /*　--------------------end 767px以下-------------------- */
}

@media screen and (min-width: 768px) {
  /*　--------------------start 768px以上-------------------- */
  #telework .wrap3col {
    display: flex;
    flex-wrap: wrap;
  }
  #telework .wrap3col .col {
    width: 31%;
    margin-right: 2%;
    padding-bottom: 2em;
  }
  #telework .wrap3col .col .block {
    max-width: 300px;
    margin-right: auto;
    margin-left: auto;
  }
  #telework .wrap3col .col .block img {
    max-width: 300px;
  }
  /*　--------------------end 768px以上-------------------- */
}
